Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_print_keys

## Name

librdf_hash_print_keys -- pretty print the keys to a file descriptor

## Synopsis

``void `librdf_hash_print_keys`` (librdf_hash* `hash`, FILE * `fh`);`

## Arguments

`hash`

  the hash

`fh`

  file handle

<<< Previous | Home | Next >>>
librdf_hash_print | Up | librdf_hash_print_values